;/etc/supervisor/conf.d/aura-engine-api.conf
[program:engine-api]
user = engineuser
directory = /opt/aura/engine
command = /opt/aura/engine/run.sh api-prod

priority = 900
autostart = trueprint(s1)
autorestart = true
stopsignal = TERM

redirect_stderr = true
stdout_logfile = /var/log/aura/engine-api-stdout.log
stderr_logfile = /var/log/aura/engine-api-error.log